You must restore the setup files from the 1.5 release.